View Issue Details

IDProjectCategoryView StatusLast Update
0000007Infinitode 2[All Projects] Infinitode 2public2021-04-08 10:08
ReporterParazu Assigned To 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000007: 3.8 - Leaderboard not submitting most of the time
Description

In level 3.8, it seems like that it often does not submit your score on the leaderboards.
Possible theory: Constructor boss desync.

Steps To Reproduce
  1. PLay 3.8
  2. Get a higher score
  3. See if the score isn't sent
TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000028 closedtherainycat Constructor randomness 
has duplicate 0000110 closedtherainycat 5.8 score cuts 

Activities

EuphoRowan

EuphoRowan

2019-09-06 00:08

reporter   ~0000010

Also occurs frequently in DQ3, a level that also involves Constructor

Anonymous

Anonymous

2019-09-06 05:16

reporter   ~0000011

According to the Infinitode bugs doc, Constructor can spawn different enemies when you reload. Might be what is causing score difference

Ivelin

Ivelin

2019-09-16 17:10

reporter   ~0000057

I have the same problem on version 1.5.3 When I play Endless mode cant enter in the leaderboard with score that are for top 10 (all the time I was online).

Issue History

Date Modified Username Field Change
2019-09-05 23:15 Parazu New Issue
2019-09-05 23:15 Parazu Status new => assigned
2019-09-05 23:15 Parazu Assigned To => therainycat
2019-09-06 00:08 EuphoRowan Note Added: 0000010
2019-09-06 05:16 Anonymous Note Added: 0000011
2019-09-06 05:21 Anonymous Tag Attached: Synchronization
2019-09-11 16:34 therainycat Relationship added has duplicate 0000028
2019-09-16 17:10 Ivelin Note Added: 0000057
2019-10-04 22:17 therainycat Relationship added has duplicate 0000110
2019-12-12 15:15 therainycat Status assigned => resolved
2019-12-12 15:15 therainycat Resolution open => fixed
2019-12-12 15:15 therainycat Fixed in Version => 1.6.4
2020-10-01 16:41 administrator Assigned To therainycat =>
2020-10-01 16:41 administrator Status resolved => closed
2021-04-08 10:08 Anonymous Tag Detached: Synchronization